Bug 167422 - Errata/Package links missing in the sys list for systems with update entitlements
Errata/Package links missing in the sys list for systems with update entitlem...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn400
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shannon Hughes
Max Spevack
:
Depends On:
Blocks: 167310
  Show dependency treegraph
 
Reported: 2005-09-02 10:48 EDT by Máirín Duffy
Modified: 2007-04-18 13:31 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn40hotfix1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-19 12:42:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Máirín Duffy 2005-09-02 10:48:20 EDT
See the following thread on the rhn-users list:
https://www.redhat.com/archives/rhn-users/2005-September/msg00014.html

In systems lists, the numerical links in the errata and packages columns are
missing for update-entitled systems. Robin has confirmed that this is a bug and
the links should be there for update-entitled systems.

To reproduce: take a system with management or provisioning and lower its
entitlement level, and view the systems list.
Comment 1 Shannon Hughes 2005-09-02 14:16:56 EDT
checked into the 400 hot fix branch, rpm will need to be built. 
Comment 2 Shannon Hughes 2005-09-02 14:42:10 EDT
also added to the 4.0.0.1 and head
Comment 3 Shannon Hughes 2005-09-02 14:45:43 EDT
TEST PLAN:

1) go to rhn/systems/Overview.do
2) make sure you have at least one system that has update entitlement
3) confirm that the errata/packages column is "linkable" if packages/errata is > 0
Comment 4 Max Spevack 2005-09-09 10:31:51 EDT
fixed in webqa hosted -- errata/packages columns are links when num > 0
with update entitlement.

PROD_READY
Comment 5 Vlady Zlatkin 2005-09-13 17:08:16 EDT
verified in stage

Note You need to log in before you can comment on or make changes to this bug.